Application: gvSIG desktop - gvSIG bugs #5743
Quitar fichero libfontconfig de la instalacion
07/25/2023 06:02 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Quitar fichero libfontconfig de la instalacion para solucionar el tema de las fuentes

Associated revisions

Revision 1215 - 09/07/2023 11:18 AM - Francisco Diaz Carsi

refs #5743 Excluida la libreria libfontconfig.so.1 de la instalacion para linux x86_64

History

#1 - 08/03/2023 02:20 PM - Alvaro Anguix
- Category set to Application

#2 - 08/03/2023 02:20 PM - Alvaro Anguix
- Priority changed from Normal to High

#3 - 09/07/2023 11:20 AM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.0-3330

- Status changed from New to Fixed

#4 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
